body{
    margin: 0;
    padding: 0;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 2.5em;
    /* background-color: rgba(207,12,15,1); */
}
img{
    max-width: 100%;
    height: auto;
}
h1 {
    font-size: 22px;
}
h1 span{
    font-family: "Times New Roman", serif;
    font-size: 1.5em;
}
#container{
    margin: 50px 10px;
    padding-bottom: 200px;
    text-align: center;
}
#container>div {
    max-width: 100%;
    width: 800px;
    padding: 25px;
    margin: 0 auto;
    background: rgba(255,255,255,1);
}
#container p{
	font-size: 16pt;
}
.b{
	font-weight: bold;
}
#wiki {
    margin-top: 600px;
    padding: 5px 15px;
    background: rgba(255,255,255,0.25);
}


@media only screen and (max-width: 768px) {
    #container {
        margin: 10px 0;
    }
    #container div {
        padding: 10px 0;
    }
}